@media (max-width: 767px) {
.hidden-xs {
    display: none;
}
.footer-right:before {
	display:none;
}
.calling-link {
    text-align: center;
    padding-top: 30px;
    margin-bottom: 30px;
}
.padding-xs {
    padding: 0;
}
#intro, #thanks {
    min-height: auto;
    background-position: center right !important;
    padding-bottom: 50px;
}
.banner-text{
    padding-top: 70px;
    text-align: right;
}
#thanks .banner-text {
    padding-top: 70px;
    text-align: center;
}
#four-section {
    margin-top: 40px;
}
.keyman-image {
    position: absolute;
    bottom: 0;
    left: 20px;
    z-index: 1;
    top: -54px;
}
.keyman-image img {
    width: 150px;
}
#about-us {
    margin: 50px 0;
    background: #30409a;
}
.bluebg {
    background: #30409a !important;
    width: 100%;
}
.bluebg-content {
    padding: 5em 5em 5em 3em;
}
.footer-right .heading-section h2:before, .footer-right .heading-section h2:after, .heading-section h2:before, .heading-section h2:after {
    margin-right: 3%;
	display:none;
}
img.logo {
    width: 200px;
}
ul.navbar-nav.ml-auto {
    text-align: right;
    padding: 10px 10px;
}
li.red-button a, li.blue-button a {
	width: auto;
}
li.red-button .fa-phone {
    font-size: inherit;
    padding-right: 10px;
    float: left;
}
.city-listing li {
    padding-left: 5px;
    font-size: 1em;
    line-height: 34px;
}
.footer-logo img.img-fluid {
	padding-top: 0;
	max-width: 250px;
}
}

@media (max-width: 599px) {
.bluebg-content {
    padding: 5em 2em 5em 2em;
}
.keyman-image {
    top: -80px;
}
.banner-text li {
    font-size: 1.2em;
    line-height: 46px;
}
.banner-text li:before {
    font-size: 1.2em;
}
.banner-text h2 {
    letter-spacing: 0;
}
}